main>h1 {                       /*main*/
    margin-left: 10.8rem;
    margin-top: 2.5rem;
    font-size: 42px;
    letter-spacing: 0.08rem;
    height: 5.2rem;
}
section, section+h3, section.three+h4 {
    width: 57.4%;
    margin-left: 10.8rem;
    padding-top: 1.2rem;    
}
section {
    padding-bottom: 1.3rem;    
    border: solid rgb(180, 180, 180) 1px;       
}
section>h2, section>h3, .detal, section+h3,
section.three+h4 {        /*main left*/
    padding-left: 1.2rem;
} 
section>h2 {
    border-bottom: solid rgb(180, 180, 180) 1px;
}
section>h2 {
    padding-bottom: 1.2rem;
}
section>h3 {
    margin-top: 1.2rem;
}
.detal {
    font-size: 0.8rem;
}
input {
    width: 35rem;
    margin-top: 0.1rem;
    margin-left: 1.2rem;
    margin-bottom: 1rem;
    height: 1.8rem;
    border: solid gray 1px;
    background: url(http://htmlbook.ru/themes/hb/img/find.png) no-repeat left 50%;
}
h4 {
    margin-left: 3.2rem;
    margin-top: 1.2rem;
    width: 12.5rem;
}
h4>i {
    color: rgb(83, 78, 78);
}
section>div {
    float: left;
}
.fixblock::after {
    display: block;
    clear: left;
    content: " ";
}
section+h3 {
    padding-bottom: 1.9rem;
}
section+h3, section.three+h4 {      
    border: solid rgb(180, 180, 180) 1px;
    width: 56.4%;    
    border-bottom: solid rgb(150, 150, 150) 2px;
}
section.two {               /*section 2*/
    margin-top: 1rem;
    padding-left: 0rem;
}
section.two>h2 {            
    padding-top: 0rem;
    padding-bottom: 0.2rem;
    border-bottom: hidden;
}
section.two>p {
    border-bottom: solid rgb(150, 150, 150) 1px;
    padding-bottom: 1.0rem;
}
section.two h4, section.two p, section.three h4,
section.three p {
    margin-left: 1.4rem;
}
section>p.detal {
    margin-left: 0rem;
}
section.two p {
    padding-top: 0.2rem;
}
section.two i {
    padding-top: 1rem;
    padding-left: 1.5rem;
}
section.two>div {
    padding-right: 2rem;
}
section.three {             /*section 3*/
    margin-top: 1rem;
    padding-top: 0.8rem;    
}
section.three>h2 {
    padding-bottom: 0.3rem;
    border: hidden;
}
section.three h4 {
    padding-top: 1rem;
    padding-bottom: 0.3rem;
}
section.three>p.detal {    
    border-bottom: solid rgb(150, 150, 150) 1px;
    
}
.sect3-space {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}
section.three>div {
    padding-right: 2rem;
}
section.three+h4 {
    margin-top: -1.7rem;
    padding-bottom: 0.4rem;
}

footer div, footer p:nth-child(5) {
    font-size: 0.8rem;              /*font size*/
}
h2 {
    font-size: 1.2rem;
}
h3 {
    font-size: 1rem;
}
h4 {
    color: rgb(96, 145 ,181);
    font-size: 0.9rem;
}
section, section+h3, section.three+h4 {
    background-color: rgba(255, 255, 255, 1);
}